Skip to main content

 

参考情報

 

OutSystems

Required Permission(必須権限)エラー

Required Permissionエラーは、以下の状況で発生します。

  • You are not allowed to update your Personal Area in module '<consumer module>'.Please contact your Service Center administrator.

    モジュールの実行先として選択したConsumerモジュールについて、Publishセキュリティレベルを持っていません。

    Runオペレーションを再試行し、再度このメッセージが表示された場合は、Service Center管理者に権限付与を依頼します。

  • You are not allowed to use '<module>' as User Provider module.Please contact your Service Center administrator.

    ユーザープロバイダとして選択したモジュールについて、Referenceセキュリティレベルを持っていません。

    Service Center管理者に権限付与を依頼します。

  • Was this article helpful?